/*	Author: Sascha Milivojevic (info@hey-sascha.de):

   
		------------------------------------------------------
   
		deutsche mozartgesellschaft v1 stylesheet
  
		----------------------------------------------------*/
		
/*	CSS Imports
  
		----------------------------------------------------*/
		
		@import url("../fontface/fontface.css");

/*	Browser CSS reset
  
		----------------------------------------------------*/

		html, body, div, span, applet, object, iframe,
		h1, h2, h3, h4, h5, h6, p, blockquote, pre,
		a, abbr, acronym, address, big, cite, code,
		del, dfn, em, font, ins, kbd, q, s, samp,
		small, strike, sub, sup, tt, var,
		dl, dt, dd, ol, ul, li,
		fieldset, form, label, legend, input,
		table, caption, tbody, tfoot, thead, tr, th, td {
				margin: 0;
				padding: 0;
				border: 0;
				outline: 0;
				font-weight: inherit;
				font-style: inherit;
				font-size: 100%;
				font-family: inherit;
				vertical-align: baseline;}
		
		img {
				vertical-align: bottom;}
		
		:focus {
				outline: 0;}
		
		ol, ul {
				list-style: none;}
		
		table {
				border-collapse: collapse;
				border-spacing: 0;
				font-size: 1em;}
		
		caption, th, td {
				text-align: left;
				font-weight: normal;}
		
		blockquote:before, blockquote:after, q:before, q:after {
				content: "";}
		
		blockquote, q {
				quotes: "" "";}
				
/*	Allgemeines
  
		----------------------------------------------------*/
		
		html, body { 
				height: 100%;}
				
		body {
			  font-size: 0.75em;
				font-family: BrandonText-Light;
				color: #000;
				background-color: #eee;}
				
				
		a img { 
				border: none;}
				
		h1 {
				font-family: 'brandon_grotesque_regularRg', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				font-size:29px;
				line-height:35px;
				text-align:center;
				color: #000;
                width: 100%;
				padding: 10px 0 15px 0;
				margin-bottom: 35px;
				background-image: url(../img/header_bg.jpg);
				background-position: center bottom;
				background-repeat:no-repeat;
                font-weight: 400;}
				
		.contentRight h1 {
				font-family: 'brandon_grotesque_regularRg', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				background-color: #E5007E;
				font-size:29px;
				line-height:35px;
				margin-bottom: 35px;
				text-align:center;
				color: #fff;
				background-image: none;}
				
		h2 {
				font-family: 'brandon_grotesquemedium', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				font-size:18px;
				line-height:24px;
				text-align:left;
				margin-bottom: 24px;
				color: #000;}
				
		h3 {
				font-family: 'brandon_grotesquemedium', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				font-size:16px;
				line-height:24px;
				text-align:left;
				color: #4a4747;
				margin-bottom: 24px;}

		p {
				font-family: BrandonText-Light;
				font-size: 16px;
				line-height: 24px;
				font-style: normal;
				font-weight: normal;
				text-transform: normal;
				margin-bottom:24px;}
				
		a {
				text-decoration: none;}
				
		.content a, .content2 a{
				color: #E5007E;}
				
		.content a:hover, .content2 a:hover {
				text-decoration: underline;}
				
		.ce_text ul {
				margin-bottom: 24px;
				margin-left: 14px;}
				
		.ce_text ul li {
				list-style-type: disc;
				list-style-position: outside;
				font-family: BrandonText-Light;
				font-size: 16px;
				line-height: 24px;}
				
		.ce_player {
				margin-bottom: 24px;}
                
        strong { font-weight: 500;}
				
/*	Contao styles
  
		----------------------------------------------------*/
		
		.invisible { 
				display: none;}
				
/*	body background styles
  
		----------------------------------------------------*/
		
		body.noten {
				background-image: url(../dateiverwaltung/bilder/Hintergrundgrafiken/DMG_Internet2.jpg);
				background-position: center top;
				background-repeat:repeat-x;
				background-attachment: fixed;}
		
		body.bogen {
				background-image: url(../dateiverwaltung/bilder/Hintergrundgrafiken/DMG_Internet3.jpg);
				background-position: center top;
				background-repeat:repeat-x;
				background-attachment: fixed;}
		
		body.geige {
				background-image: url(../dateiverwaltung/bilder/Hintergrundgrafiken/DMG_Internet4.jpg);
				background-position: center top;
				background-repeat:repeat-x;
				background-attachment: fixed;}
		
		body.park {
				background-image: url(../dateiverwaltung/bilder/Hintergrundgrafiken/DMG_Internet5.jpg);
				background-position: center top;
				background-repeat:repeat-x;
				background-attachment: fixed;}
		
		body.fluegel {
				background-image: url(../dateiverwaltung/bilder/Hintergrundgrafiken/DMG_Internet.jpg);
				background-position: center top;
				background-repeat:repeat-x;
				background-attachment: fixed;}
				

/*	Layout styles
  
		----------------------------------------------------*/
		
		.page {
				width: 1090px;
				margin: 0px auto;}
        
    .page img, .pink img {
      max-width: 100%;
		  width: auto\9; /* ie8 */
      z-index: -1; }

		.logo {
				width: 1050px;
				padding: 20px 20px 0 20px;
				text-align: center;
				height: 80px;
				background-color: white;}
				
		.header {
				width: 1050px;
				padding: 0 20px 20px 20px;
				background-color: white;}
				
		#nav {
				background-color: #fff;
				width: 1050px;
				padding: 0 20px;}
				
		.content {
				background-color: #fff;
				width: 1050px;
				padding: 20px;
				float:left;
				margin-top: 20px;}
				
		.content2 {
				width: 1090px;
				float:left;
				margin-top: 20px;}
				
		.contentRows {
				width: 310px;
				background-color: #fff;
				float:left;}
				
		.row1 {
				height: 395px;
				padding: 0 20px 30px 20px;
				margin-right: 20px; }
				
		.row2 {
				height: 395px;
				padding: 0 20px 30px 20px;
				margin-right: 20px; }
				
		.row3 {
		    height: 395px;
				padding: 0 20px 30px 20px;
				margin-right: 0px; }
				
		.noRows {
				width: 1050px;
				float: left;
				padding-bottom: 30px;}
				
		.contentLeft {
				float: left;
				width: 690px;
				margin-right: 30px;
				padding-bottom: 30px;}
				
		.contentRight {
				float: left;
				width: 330px;
				padding-bottom: 30px;}
				
		#footer{
    		height: 100px; 
    		width:100%;
    		position: fixed;
    		left: 0;
    		bottom: 0;
				background-color: #000;
				height: 45px;}
				
/*	Special Content styles
  
		----------------------------------------------------*/
		
		.noRows .logos {
				width: 345px;
				float:left;
				margin-right: 150px;
				margin-bottom: 70px;}
				
		.noRows .logo {
				clear:left;
				width: 345px;
				float:left;
				margin-right: 150px;
				margin-bottom: 70px;}
				
		.padartikel {
				padding-bottom: 700px;}
		

/*	Navigation styles
  
		----------------------------------------------------*/			

		#nav ul{ 
				list-style-type:none; 
				margin: 0; 
				padding: 20px 0 0 0; }
				
		#nav li { 
				font-family: 'brandon_grotesque_regularRg', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				float:left; 
				padding:0; 
				margin:0 40px 0 0px;
				font-size: 17px;
				text-align:left; }
			
		#nav li.last {
				margin-right: 0px;}
				
	 	#nav li.first {
				margin-right: 83px;}
				
	 	#nav li.kalender {
				margin-right: 83px;}
				
		#nav li.publikationen {
				margin-right: 70px;}
				
		#nav li.netzwerk {
				margin-left: 15px;
        margin-right: 39px;}
				
		#nav ul.level_2 li.first {
				margin-left: 0px;}
				
		#nav li a { 
				font-family: 'brandon_grotesque_regularRg', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				display:block; 
				text-align:left; 
				color:#000; 
				padding-bottom: 16px;
				text-decoration:none; 
				font-size: 17px;  }
				
		#nav li span.active {
				display:block;
				padding-bottom: 3px;
				color: #000;
				font-family: 'brandon_grotesque_regularRg', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				text-align:left; 
				text-decoration:none; 
				font-size: 17px;
				margin-bottom: 7px;
				border-bottom: 6px solid black;}
				
		#nav li span.trail, #nav li a.trail {
				display:block;
				padding-bottom: 3px;
				color: #000;
				font-family: 'brandon_grotesque_regularRg', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				text-align:left; 
				text-decoration:none; 
				font-size: 17px;
				margin-bottom: 7px;
				border-bottom: 6px solid black;}
				
		#nav li a:hover {
				color: #E5007E; 
				/*background-image: url(../img/navi_open.jpg);
				background-position: 30px bottom;
				background-repeat:no-repeat;*/ }
		
		#nav ul ul { 
				width: 250px;
				display:none; 
				position:absolute; 
				z-index:999;
				padding: 0;
				margin-left: -20px; }
				
		#nav li li { 
				float:none;
				width: 240px;
				border-bottom: 1px solid #000;}

		#nav li li a { 
				background-color:#FFFFFF !important; 
				text-align:left; 
				display:block;
				height:auto; 
				font-size: 17px;
				line-height:1; 
				width:auto; 
				padding:8px 0px 8px 22px; 
				margin-right:0;
				/*background-image: url(../img/list-style-icon.jpg);
				background-position: 4px center;
				background-repeat:no-repeat; */}
				
		#nav li li span.active { 
				background-color:#FFFFFF !important; 
				text-align:left;
				display: block; 
				height:auto; 
				font-size: 17px;
				color: #E5007E;
				line-height:1;  
				padding:8px 0px 8px 22px;
				border: none; 
				margin-bottom: 0; }
				
		#nav li li a:hover { 
				color: #E5007E;
				/*background-image: url(../img/list-style-icon_active.jpg);
				background-position: 4px center;
				background-repeat:no-repeat; */}				
		
		* html li li { 
				display:inline; } /* IE6 Bugfix... */
        
/*	Navigation styles
  
		----------------------------------------------------*/
    .klick {
        background-color: #fff;
        width: 1050px;
  			padding: 0 20px;
        text-align: center;
        font-size: 20px;
        line-height: 25px;
        padding-bottom: 15px;
        color: #000;
        display:none;
        cursor: pointer;}
    
    .klapp {
        background-color: #fff;
        width: 1050px;
  			padding: 0 20px 20px 20px;
        margin: 0 auto;
        display:none;}
        
    .klapp ul {
      width: 220px;
      margin: 0 auto;
      text-align: center;}
      
    .klapp ul.level_1 li{
      font-family: 'brandon_grotesque_regularRg', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
      margin-top: 20px;
      border-bottom: 2px solid black;}
      
    .klapp ul.level_1 ul.level_2 li{
      margin-top: 3px;
      border: none;}
        
    .klapp ul li, .klapp ul li a {
      font-size: 20px;
      line-height: 30px;
      color: #000;}
      
    .klapp ul ul.level_2 {
      border-top: 2px solid black;}
        
    .klapp ul ul li a, .klapp ul ul li.active{
      font-size: 16px;}
      
    .klapp li.active {
      color: #E5007E;}
				
/*	Slideshow styles
  
		----------------------------------------------------*/				
				
		#slideshow .ce_text {
				background-color: #ad0119;
				color: #fff;
				text-align: center;}
				
		#slideshow .ce_text p{
				font-size: 18px;
				line-height: 27px;
				margin-bottom: 10px;
				color: #fff;}
				
		#slideshow .ce_text a {
				font-family: 'brandon_grotesquemedium', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				color: #fff;}
				
		#slideshow .ce_text h1 {
				font-family: 'brandon_grotesque_regularRg', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				font-size:29px;
				line-height:35px;
				text-align:center;
				margin-bottom: 10px;
				color: #fff;
				background-image: url(../img/header_bg_white.png);
				background-position: 850px bottom;
				background-repeat:no-repeat;}
        
    #slideshow .image_container {
      float:left;
      width: 727px;}
      
    #kopfgrafik {
      width: 100%;
      height: auto;}

/*	Footer Navigation styles
  
		----------------------------------------------------*/
		
		#footer ul {
				width: 1050px;
				margin: 0px auto;
				padding: 10px 20px 0 20px;}
				
		#footer li {
				font-family: 'brandon_grotesquelight', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				float: left;
				margin-right: 45px;}
				
		#footer li.last {
				margin-right: 0;}
				
		#footer li a {
				font-family: 'brandon_grotesquelight', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				color: #fff;
				font-size: 16px;
				line-height: 24px;}
				
		#footer li.active {
				font-family: 'brandon_grotesquelight', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				color: #E5007E;
				font-size: 16px;
				line-height: 24px;}
        
    #footer li.facebook {
        padding-left: 30px;
        background-image: url(../img/facebook.png);
        background-position: left center;
				background-repeat:no-repeat;}

/*	Kalender Menü styles
  
		----------------------------------------------------*/				
				
		.mod_eventmenu ul{
				width: 100%;
				float:left;
				border-top: 3px solid #000;
				border-bottom: 1px solid #000;
				list-style-type:none;
				margin-bottom: 21px;}
				
		.mod_eventmenu li {
				float:left;
				width: 8.33%;
				text-align: center;
				margin-right: 24px;
				font-family: 'brandon_grotesque_regularRg', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
			  font-size: 16px;
			  color: #909090;
				padding: 14px 5px;}
				
		.mod_eventmenu li.letzter {
				margin-right: 0px;
				margin-left: 6px;}
				
		.mod_eventmenu li a {
				color: #909090;}
				
		li#actMonth a{
				color: #fff;}
				
		li#actMonth {
				background-color: #F19DC3;}
				
		.mod_eventmenu li.active {
				background-color: #E5007E;
				color: #fff;}

/*	Event Liste styles
  
		----------------------------------------------------*/
		
		.mod_eventlist h1 {
				display: none;}
				
		.listEvent {
				clear: left;
				width: 100%;
				border-top: 10px solid #DBDCDE;
				margin-bottom: 5px;}
				
		.listEvent table {
				width: 100%;}
				
		.listEvent table td.eventDate {
				font-family: 'brandon_grotesquemedium', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
			  font-size: 16px;
				color: #000;
				width: 115px;}
				
		.listEvent table td.location {
				font-family: 'brandon_grotesquemedium', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
			  font-size: 16px;
				color: #000;
				text-transform: uppercase;
				width: 180px;}
				
		.listEvent table td.info {
				width: 350px;}
				
		.listEvent table td.link {
				width: 45px;
				text-align: right;}
				
		.listEvent table td.link a{
				font-family: 'brandon_grotesquelight', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
			  font-size: 14px;
				color: #000;}
				
		.listEvent div.participant, .listEvent div.eventLocation {
				width: 100%;
				font-family: 'brandon_grotesquelight', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				font-size: 16px;
				line-height: 20px;
				color: #000;}
				
		.listEvent div.eventTitle {
				width: 100%;}
				
		.listEvent div.eventTitle a{
				font-family: 'brandon_grotesquemedium', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				font-size: 16px;
				text-transform: uppercase;
				line-height: 24px;
				color: #000;}
        

				
/*	Mini Kalender styles
  
		----------------------------------------------------*/
		
		table.minicalendar {
				width: 324px;
				border-top: 3px solid black;
				border-bottom: 1px solid black;
				margin-bottom: 10px;
				margin-left: 3px;	}

		table.minicalendar2 {
				width: 330px;
				border-collapse: separate;
				border-spacing: 3px;	}
				
		h1.miCal {
				width: 324px;
				margin-left: 3px;}
				
		.miCal a {
				color: #fff;}
				
		table.minicalendar td {
				font-family: 'brandon_grotesque_regularRg', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;				
				color: #fff;
				font-size: 13px;
			  background-color: #fff;
				color: #909090;
				text-align:center;
				padding: 14px 0;
				width: 40px;}
			
		table.minicalendar2 td {
			font-family: 'brandon_grotesque_regularRg', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
			font-size: 16px;
			color: #fff;
			width: 40px;
			text-align:center;
			padding: 14px 0;
			border-spacing: 5px;}
			
		table.minicalendar2 td a {
				color: #fff;}
				
		table.minicalendar2 td.days {
				background-color: #F19DC3;}
				
		table.minicalendar2 td.empty {
				background-color: #DBDCDE;}
				
		table.minicalendar2 td.active {
				background-color: #E5007E;}

/*	Kalender detail styles
  
		----------------------------------------------------*/
		
		.mod_eventreader {
				width: 1050px;}
						
		.mod_eventreader .layout_full .ce_text {
				float: left;
				width: 690px;
				margin-right: 30px;
				padding-bottom: 30px;}
				
		.mod_eventreader .layout_full .pink {
				float: right;
				background-color: #E5007E;
				margin-right: 0px;
				width: 290px;
				padding-bottom: 30px;
				padding: 20px;}
				
		.mod_eventreader .layout_full .pink  h1 {
				font-family: 'brandon_grotesque_regularRg', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
				font-size:29px;
				line-height:35px;
				text-align:center;
				margin-bottom: 10px;
				color: #fff;
				background-image: url(../img/header_bg_white.png);
				background-position: center bottom;
				background-repeat:no-repeat;}
				
		.mod_eventreader .layout_full .pink p{
				font-size: 23px;
				line-height: 30px;
				text-align: center;
				color: #fff;}
				
		p.back {
				clear: both;}
				
/*	Presse list styles
  
		----------------------------------------------------*/
		
		.mod_newslist .layout_latest {
				margin-bottom: 5px;}
		
		.mod_newslist .layout_latest .newsdate {
				font-family: 'brandon_grotesquelight',Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
			  font-size: 16px;
			  line-height: 20px;
  			color: #000000;
				width: 690px;
				border-top: 10px solid #DBDCDE;}
				
		.mod_newslist .layout_latest div.newstitle a {
		  	font-family: 'brandon_grotesquemedium',Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
		  	font-size: 16px;
		  	text-transform: uppercase;
		  	line-height: 24px;
		  	color: #000000;}
		  	
		.pagination {
				padding-bottom: 50px;}
		  	
		.pagination ul li {
				float: left;
				margin-right: 5px;
				font-size: 16px;
		  	text-transform: uppercase;
				line-height: 24px;}
		  	
		.pagination ul li a{
				font-size: 16px;
		  	text-transform: uppercase;
		  	line-height: 24px;}
		  	
		.pagination ul li a.next, .pagination ul li a.pre{
				font-size: 16px;
				color: #000;
				text-transform: lowercase;
		  	line-height: 24px;}		
		  	
/*	Presse detail styles
  
		----------------------------------------------------*/
		
		.mod_newsreader .teaser p{
				font-family: Georgia, TimesNewRoman, "Times New Roman", Times, Baskerville, serif;
				font-size:18px;
				line-height:24px;
				text-align:left;
				font-weight: bold;
				margin-bottom: 24px;
				color: #000;}
				
/*	Newsletter 

		----------------------------------------------------*/
		
		#mc_embed_signup {
			width: 100%;
			height: 700px;
			float: left;}
			
		#mc_embed_signup label {
			font-family: BrandonText-Light;
			font-size: 16px;}
		
		#mc_embed_signup input.button {
			font-family: BrandonText-Light;
			font-size: 16px;
			width: 150px;
			font-size: 16px;
			font-weight:normal;
			line-height: 24px;
			padding: 4px 2px;
			color: #fff;
			background-color: #E5007E;}
		
		#mc_embed_signup input.email{
			font-family: BrandonText-Light;
			font-size: 16px;
			width: 400px;
			font-size: 16px;
			line-height: 24px;
			padding: 4px 2px;
			border: 1px solid #E5007E;}
			
		#mc_embed_signup .mce_inline_error {
		  margin-top: 0px;
		  font-size: 16px;
		  margin-right: 0px;
		  margin-bottom: 1em;
		  margin-left: 0px;
		  padding-top: 5px;
		  padding-right: 10px;
		  padding-bottom: 5px;
		  padding-left: 10px;
		  background-color: none !important;
		  z-index: 1;
		  color: red;	}
		  
		.response {
				font-size: 16px;
				line-height: 24px;}
        
@media screen and (min-width: 980px) and (max-width: 1125px){
    .page, .content2 {
				width: 940px;}
        
    .logo, .header, #nav, .content, #footer ul, .noRows, .mod_eventreader, .klick, .klapp {
      width: 900px;}
      
    .logo {
      padding-bottom: 20px;}
      
    .contentLeft, .mod_eventreader .layout_full .ce_text {
      width: 580px;}
    
    .contentRight {
      width: 290px;}
      
    .mod_eventreader .layout_full .pink {
      width: 250px;}
    
		#nav li { 
				font-size: 15px; }
			
		#nav li.last {
				margin-right: 0px;}
				
	 	#nav li.first {
				margin-right: 43px;}
				
	 	#nav li.kalender {
				margin-right: 43px;}
				
		#nav li.publikationen {
				margin-right: 30px;}
				
		#nav li.netzwerk {
				margin-left: 0;
        margin-right: 30px;}
      
    table.minicalendar, h1.miCal {
      width: 284px;}
      
    table.minicalendar2 {
      width: 290px;}
      
    table.minicalendar td, table.minicalendar2 td {
      width: 38px;}
      
    .listEvent table td.eventDate {
      width: 90px;}
    .listEvent table td.location  {
      width: 125px;}
    .listEvent table td.info {
      width: 320px;}
    .listEvent table td.link  {
      width: 45px;}
      
    .noRows .logos, .noRows .logo {
      width: 300px;
      margin-right: 100px;
      margin-top: 40px;}
    
    #slideshow .image_container {
      width: 600px;}
      
		#slideshow .ce_text h1 {
				font-size:29px;
				line-height:35px;
        padding-top: 15px;
				background-position: 700px bottom;}
        
    .contentRows {
      width: 260px;}
}

@media screen and (min-width: 768px) and (max-width: 979px){
    .page, .content2 {
				width: 720px;}
        
    .logo, .header, #nav, .content, #footer ul, .noRows, .mod_eventreader, .klick, .klapp {
      width: 680px;}
      
    .logo {
      padding-bottom: 20px;}
      
    .contentLeft, .mod_eventreader .layout_full .ce_text {
      width: 430px;}
    
    .contentRight {
      width: 220px;}
      
    .mod_eventreader .layout_full .pink {
      width: 180px;}
    
    #nav {
      display: none;}
      
    table.minicalendar, h1.miCal {
      width: 214px;}
      
    table.minicalendar2 {
      width: 220px;}
    
    table.minicalendar td, table.minicalendar2 td {
      width: 28px;}
           
    .listEvent table td.eventDate {
      width: 90px;}
    .listEvent table td.location  {
      width: 125px;}
    .listEvent table td.info {
      width: 170px;}
    .listEvent table td.link  {
      width: 45px;}
      
    .noRows .logos, .noRows .logo {
      width: 300px;
      margin-right: 0px;
      margin-top: 40px;
      clear:left;}

    #slideshow .image_container {
      width: 680px;
      margin-bottom: 20px;}
      
		#slideshow .ce_text h1 {
				font-size:29px;
				line-height:35px;
				background-position: center bottom;}
      
    .contentRows {
      width:310px;
      margin-bottom: 20px;}
      
    .row2 {
      margin-right:0;}
      
    .klick {
      display: block;}
      
    #footer {
      clear: left;
      position: relative;
      height: 80px;} 
    
}

@media screen and (min-width: 480px) and (max-width: 767px){
    .page, .content2 {
				width: 440px;}
        
    .logo, .header, #nav, .content, #footer ul, .noRows, .mod_eventreader, .klick, .klapp {
      width: 400px;}
      
    .logo {
      padding-bottom: 20px;}
      
    .contentLeft, .mod_eventreader .layout_full .ce_text {
      width: 400px;}
    
    .contentRight {
      width: 400px;}
      
    .mod_eventreader .layout_full .pink {
      width: 360px;}
    
    #nav {
      display: none;}
      
    .content {
      padding-bottom: 100px;}
      
    #footer {
      clear: left;
      position: relative;
      height: 80px;}  
      
    table.minicalendar, h1.miCal {
      width: 394px;}
      
    table.minicalendar2 {
      width: 400px;}
      
    .listEvent table td.eventDate {
      width: 85px;}
    .listEvent table td.location  {
      width: 120px;}
    .listEvent table td.info {
      width: 160px;}
    .listEvent table td.link  {
      width: 35px;} 
      
    #footer {
      clear: left;
      position: relative;
      height: 90px;}  
      
    .noRows .logos, .noRows .logo {
      width: 300px;
      margin-right: 0px;
      margin-top: 40px;
      clear:left;}

    #slideshow .image_container {
      width: 400px;
      margin-bottom: 20px;}
      
		#slideshow .ce_text h1 {
				font-size:24px;
				line-height:32px;
				background-position: center bottom;}
        
    #slideshow .ce_text p{
				font-size: 16px;
				line-height: 24px;}
        
    .contentRows {
      width: 400px;}
      
    .row1, .row2, .row3 {
      margin-right:0;
      margin-bottom: 20px;}
      
    #mc_embed_signup input.email {
      width: 360px;}
      
    .klick {
      display: block;}
}

@media screen and (max-width: 479px){
    .page, .content2 {
				width: 300px;}
        
    .logo, .header, #nav, .content, #footer ul, .noRows, .mod_eventreader, .klick, .klapp, .mod_eventreader .layout_full .ce_text {
      width: 260px;} 
      
    .logo {
      padding-bottom: 20px;}
      
    .contentLeft, .mod_eventreader .layout_full .ce_text{
      width: 260px;}
    
    .contentRight {
      width: 260px;}
      
    mod_eventreader .layout_full .pink {
      width: 100px;
      float:left;
      margin:0;}
    
    #nav {
      display: none;}
      
    .content {
      padding-bottom: 100px;}
      
    #footer {
      clear: left;
      position: relative;
      height: 90px;}
      
    table.minicalendar, h1.miCal {
      width: 254px;}
      
    table.minicalendar2 {
      width: 260px;}
    
    table.minicalendar td, table.minicalendar2 td {
      width: 28px;} 
      
    .listEvent table td.eventDate {
      width: 85px;}
    .listEvent table td.location  {
      display: none;}
    .listEvent table td.info {
      width: 160px;}
    .listEvent table td.link  {
      display: none;}
      
    .listEvent div.eventTitle a, .listEvent div.participant, .listEvent div.eventLocation, .listEvent table td.link a, .listEvent table td.location, .listEvent table td.eventDate, .mod_eventmenu li {
      font-size: 13px;} 
      
    .noRows .logos, .noRows .logo {
      width: 200px;
      margin-right: 0px;
      margin-top: 40px;
      clear:left;}
      
    #slideshow .image_container {
      width: 260px;
      margin-bottom: 20px;}
      
		#slideshow .ce_text h1 {
				font-size:24px;
				line-height:32px;
        padding-top: 15px;
				background-position: center bottom;}
        
    #slideshow .ce_text p{
        max-width: 250px;
        padding: 0 5px;
        text-align: center;
				font-size: 16px;
				line-height: 24px;}
        
    #slideshow .ce_text h2 {
      max-width: 260px;}
      
    .contentRows {
      width: 260px;}
      
    .row1, .row2, .row3 {
      margin-right:0;
      margin-bottom: 20px;}
      
    #mc_embed_signup input.email {
      width: 240px;}

    .klick {
      display: block;}
}			